<?php $__env->startSection('css'); ?>
	<!-- Data Table CSS -->
	<link href="<?php echo e(URL::asset('plugins/datatable/datatables.min.css')); ?>" rel="stylesheet" />
	<!-- Awselect CSS -->
	<link href="<?php echo e(URL::asset('plugins/awselect/awselect.min.css')); ?>" rel="stylesheet" />
	<!-- Flipclock CSS -->
	<link href="<?php echo e(URL::asset('plugins/flipclock/flipclock.css')); ?>" rel="stylesheet" />
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-header'); ?>
<!-- PAGE HEADER -->
<div class="page-header mt-5-7">
	<div class="page-leftheader">
		<h4 class="page-title mb-0"><?php echo e(__('Transcribe')); ?> ID: <?php echo e($files->id); ?></h4>
		<!--<ol class="breadcrumb mb-2">-->
		<!--	<li class="breadcrumb-item"><a href="<?php echo e(route('user.stt.file')); ?>"><i class="fa fa-magic mr-2 fs-12"></i><?php echo e(__('User')); ?></a></li>-->
		<!--	<li class="breadcrumb-item" aria-current="page"><a href="<?php echo e(url('#')); ?>"> <?php echo e(__('Speech-to-Text')); ?></a></li>-->
		<!--	<li class="breadcrumb-item active" aria-current="page"><a href="<?php echo e(url('#')); ?>"> <?php echo e(__('Live Transcribe')); ?></a></li>-->
		<!--</ol>-->
	</div>
</div>
<!-- END PAGE HEADER -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
	<div class="row">
		<?php if(session('success')): ?>
        <p><?php echo e(session('success')); ?></p>
    <?php endif; ?>
    </div>
    <div class="container p-0">
        <form class="" action="<?php echo e(route('user.transcriptions.update', ['id'=>$files->id] )); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="row layout-top-spacing">
        <div class="col-lg-8 layout-spacing">
          <div class="layout-px-spacing">
            <div class="row layout-spacing layout-top-spacing" id="cancel-row">
                <div class="col-lg-12">
                    <div class="">
                        <div class="widget-content searchable-container grid">
                            <div class="card-box add-product">
                                    <div class="row">
                                        <div class="col-sm-4">
                                            <div class="form-group">
                                                <label for="name" class="strong"> <?php echo e(__('Name')); ?></label>
                                                <input id="name" name="name" value="<?php echo e($files->name); ?>" type="text" class="form-control form-control">
                                            </div>
                                        </div>
                                        <div class="col-sm-4">
                                            <div class="form-group">
                                                <label for="type" class="strong"> <?php echo e(__('File Type')); ?></label>
                                                <select id="type" name="type" data-placeholder="<?php echo e(__('Audio Type')); ?>">	
                        							<option value=""> Select Type</option>
                        							<option value="General">General</option>
                        							<option value="Conferance Call">Conferance Call</option>
                        							<option value="Meeting Record">Meeting Record</option>
                        							<option value="Phone Call">Phone Call</option>
                        						</select>
                                            </div>
                                        </div>
                                        <div class="col-sm-4">
                                            <div class="form-group">
                                                <label for="categories" class="strong"> <?php echo e(__('File Categories')); ?></label>
                                                <select id="categories" name="categories" data-placeholder="<?php echo e(__('Select Categories')); ?>" data-callback="processLanguageFeature">	
                        							<option value=""> Select Categories</option>
                        							<option value="General">General</option>
                        							<option value="Finance">Finance</option>
                        							<option value="Education">Education</option>
                        						</select>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <label for="transcription" class="strong"> <?php echo e(__('File Transcription')); ?></label>
                                                <textarea id="transcription" name="transcription" value="<?php echo e($files->transcription); ?>" type="text" class="form-control form-control"><?php echo e($files->transcription); ?></textarea>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>  
        </div>
        </div>
        <button type="submit" class="mr-1 btn btn-md btn-primary"><?php echo e(__('Save Changes')); ?></button>
        </div>
    </div>
    </form>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <script src=<?php echo e(URL::asset('js/transcribe.py')); ?>></script>
	
	<script type="text/javascript">
		$('#add-audio').on('click', function() {
				$('#audioModal').modal('show');
			});
	</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wehostclub608/demo.wehostclub.com/transcript/resources/views/user/transcriptions/edit.blade.php ENDPATH**/ ?>