<?php $__env->startSection('css'); ?>
	<!-- Data Table CSS -->
	<link href="<?php echo e(URL::asset('plugins/datatable/datatables.min.css')); ?>" rel="stylesheet" />
	<!-- Awselect CSS -->
	<link href="<?php echo e(URL::asset('plugins/awselect/awselect.min.css')); ?>" rel="stylesheet" />
	<!-- Flipclock CSS -->
	<link href="<?php echo e(URL::asset('plugins/flipclock/flipclock.css')); ?>" rel="stylesheet" />
<?php $__env->stopSection(); ?>
<?php $__env->startSection('page-header'); ?>
<!-- PAGE HEADER -->
<div class="page-header mt-5-7">
	<div class="page-leftheader">
		<h4 class="page-title mb-0"><?php echo e(__('Transcribe')); ?></h4>
		<!--<ol class="breadcrumb mb-2">-->
		<!--	<li class="breadcrumb-item"><a href="<?php echo e(route('user.stt.file')); ?>"><i class="fa fa-magic mr-2 fs-12"></i><?php echo e(__('User')); ?></a></li>-->
		<!--	<li class="breadcrumb-item" aria-current="page"><a href="<?php echo e(url('#')); ?>"> <?php echo e(__('Speech-to-Text')); ?></a></li>-->
		<!--	<li class="breadcrumb-item active" aria-current="page"><a href="<?php echo e(url('#')); ?>"> <?php echo e(__('Live Transcribe')); ?></a></li>-->
		<!--</ol>-->
	</div>
</div>
<!-- END PAGE HEADER -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
	<div class="row">
		<?php if(session('success')): ?>
        <p><?php echo e(session('success')); ?></p>
    <?php endif; ?>

    <form action="<?php echo e(route('transcriptions.store')); ?>" method="post" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <input type="file" name="audio_file" accept=".mp3,.wav">
        <button type="submit">Transcribe</button>
    </form>

    <?php if(count($transcriptions)): ?>
        <h2>Transcriptions:</h2>
        <ul>
            <?php $__currentLoopData = $transcriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $transcription): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li>
                    <audio controls>
                        <source src="<?php echo e(asset('storage/' . $transcription->audio_file)); ?>" type="audio/mpeg">
                        Your browser does not support the audio element.
                    </audio>
                    <p><?php echo e($transcription->transcription ?? 'Transcription not available.'); ?></p>
                </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    <?php endif; ?>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
	<!-- Flipclock JS -->
	<script src=<?php echo e(URL::asset('plugins/flipclock/moment.min.js')); ?>></script>
	<script src=<?php echo e(URL::asset('plugins/flipclock/popper.min.js')); ?>></script>
	<script src=<?php echo e(URL::asset('plugins/flipclock/flipclock.min.js')); ?>></script>
	<script src=<?php echo e(URL::asset('plugins/flipclock/recorder.js')); ?>></script>
	<!-- Data Tables JS -->
	<script src="<?php echo e(URL::asset('plugins/datatable/datatables.min.js')); ?>"></script>
	<script src="<?php echo e(URL::asset('js/live-main.js')); ?>"></script>
	<!-- Awselect JS -->
	<script src="<?php echo e(URL::asset('plugins/jqtarea/plugin-jqtarea.min.js')); ?>"></script>
	<script src="<?php echo e(URL::asset('plugins/awselect/awselect-custom.js')); ?>"></script>
	<script src="<?php echo e(URL::asset('js/dashboard.js')); ?>"></script>
	<script src="<?php echo e(URL::asset('js/transcribe-live.js')); ?>"></script>
	<script src="<?php echo e(URL::asset('plugins/socket/websocket.min.js')); ?>"></script>
	
	<script type="text/javascript">
		
	</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wehostclub608/demo.wehostclub.com/transcript/resources/views/user/stt/whc.blade.php ENDPATH**/ ?>